Subject: Re: [Extra] Working Group Last Call: quota

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 03 Dec 2020 22:13:17 +1100

Alexey, I'm expecting an upload to remove the `OVERQUOTA SP tag` construct, then I'll shepherd this thing off to the IESG!  There hasn't been any feedback on the last call.

Cheers,

Bron.

On Thu, Nov 19, 2020, at 12:02, Bron Gondwana wrote:
> Hi all,
> 
> This message starts a 2 week working group last call for:
> 
> https://datatracker.ietf.org/doc/draft-ietf-extra-quota/
> 
> NOTE: there is an action item to remove the 'OVERQUOTA SP tag' construction, per discussion at IETF109.  I have tagged the document with "revised ID needed" in the datatracker.
> 
> Please provide feedback by December 4th.
> 
> Regards,
> 
> Bron.
> 
> --
>   Bron Gondwana, CEO, Fastmail Pty Ltd
>   [email-masked]
> 
> 
> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]